package org.dromara.monitoring.monEnum;



public enum ListConstant {
    PAGESTART(0),
    pageSize(300);

    private Integer constant;

    ListConstant(Integer constant) {
        this.constant = constant;
    }

    public Integer getConstant() {
        return constant;
    }
}
